Subject: Re: TID: 183808058 URGENT LMS
From: Catalina Maria Ayerbe Lopez <[email-masked]>
To: Ashwinee Latchayya <[email-masked]>
Date: Wed, 30 May 2018 15:04:52 +0530 (IST)

Hello 

Any update regarding this case? 

Thanks in advance 

From: "Catalina Maria Ayerbe Lopez" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Tuesday, 29 May, 2018 14:24:16 
Subject: Re: TID: 183808058 URGENT LMS 

Hi Ash can you help me with the case below? 

Virat said that LMS team has to reply this case 

Thanks in advance 

From: "Catalina Maria Ayerbe Lopez" <[email-masked]> 
To: "Sagar Seth" <[email-masked]> 
Sent: Monday, 28 May, 2018 13:56:12 
Subject: Re: TID: 183808058 URGENT LMS 

Hello Sagar 

the event is over, what do I have to inform to the seller? 

From: "Catalina Maria Ayerbe Lopez" <[email-masked]> 
To: "Sagar Seth" <[email-masked]> 
Sent: Saturday, 26 May, 2018 18:31:40 
Subject: Re: TID: 183808058 URGENT LMS 

Hello Sagar 

The tickets were delivered to us according to the tracking number H9933094262 (UPS), but the listing was not activated and the tickets were delivered on thursday. 
The event is in 6 hours and when I called the buyer 3 days ago I explained him that this listing was going to be activated until the Last minute of the event. 
The seller is requesting a solution but I do not know what I have to say, can you please help me? 

Thanks in advance 

From: "Subhojit Hati" <[email-masked]> 
To: "Catalina Maria Ayerbe Lopez" <[email-masked]> 
Sent: Tuesday, 22 May, 2018 20:49:10 
Subject: Re: TID: 183808058 URGENT LMS 

Cat, 

You need to ask the seller to ship the tickets manually, once the tickets are delivered to the LMS, then only we can activate the listing. 

Regards, 
Subhojit 

From: "Catalina Maria Ayerbe Lopez" <[email-masked]> 
To: "Subhojit Hati" <[email-masked]> 
Sent: Tuesday, 22 May, 2018 19:20:40 
Subject: TID: 183808058 URGENT LMS 

Hi Ji 

the listing of this person is inactive and he is not able to send the tickets, can you please help me to activate the listing so the seller will be able to ship the tickets ASAP. 

Thanks in advance 

Cat